
/* search */
#custom-header-icons form.dgwt-wcas-search-form {
	top: calc(70px + var(--wp-admin--admin-bar--height, 0px));
	height: calc(190px + 46px);
	box-shadow: rgba(0, 0, 0, 0.2) 0px 0.25rem 0.25rem 0px;
	background-color: #fff;
}

#custom-header-icons .dgwt-wcas-sf-wrapp {
	width: 100%;
	margin-top: 46px;
	padding-top: 25px;
	border-top: 1px solid #d9d9d9;
	border-radius: 0;
}

#custom-header-icons .dgwt-wcas-sf-wrapp .dgwt-wcas-search-input {
	display: block;
	width: 80%;
	margin: 0 auto;
	background-color: transparent;
	border: none;
	border-bottom: 1px solid gray;
	border-radius: 0;
}

#custom-header-icons .dgwt-wcas-sf-wrapp .dgwt-wcas-search-input:focus-visible {
	border: none;
	border-bottom: 1px solid gray;
}


#custom-header-icons .dgwt-wcas-sf-wrapp .dgwt-wcas-search-submit {
	top: 35px;
	left: 11%;
}

#custom-header-icons .dgwt-wcas-sf-wrapp .dgwt-wcas-close {
	position: absolute;
	top: 45px;
	left: 8%;
	font-size: 28px;
	font-weight: 300;
	color: #000;
	cursor: pointer;
	z-index: 10;
}


@media (min-width: 767px) {
	#custom-header-icons form.dgwt-wcas-search-form {
		position: fixed;
		left: 0 !important;
		height: 200px;
		background-color: #fff;
	}

	.dgwt-wcas-sf-wrapp {
		width: 70%;
		margin: 0 auto;
		height: 180px;
	}

	.dgwt-wcas-suggestions-wrapp {
		width: 70% !important;
		left: 50% !important;
		transform: translatex(-50%);
	}
}


@media (max-width: 767px) {

	#custom-header-icons form.dgwt-wcas-search-form {
		top: calc(55px + var(--wp-admin--admin-bar--height, 0px));

	} 
	#custom-header-icons .header-fibo-search {
		position: absolute;
		top: 20px;
		right: 75px;
	}

	#custom-header-icons .dgwt-wcas-search-form {
		top: calc(-7px + var(--wp-admin--admin-bar--height, 0px));
		min-width: 250px;
		width: 100vw;
	}
}

